/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017.05.28., 21:01:25
    Author     : nagy
*/


    #spt-start-button {
        width: 200px;
        height: 200px;
        display: inline-block;
        border: 0px;
        cursor: pointer;
    }
    button:focus {outline:0;}
    #spt-start-button.start {
        background: url("/spotify_api/img/spotify_str.png") center center no-repeat #fff;
        background-size: 100%;
    }
    #spt-start-button.loading {
        background: url("/spotify_api/img/loading.gif") center center no-repeat #fff;
    }
    #spt-start-button.completed {
        background: url("/spotify_api/img/thank-you.jpg") center center no-repeat #fff;
    }
    #result{
        border: 1px solid gray;
        margin: 10px;
        padding: 10px;
        display: table;
    }